Hello DEBCONF_FULLNAME,

We are happy to inform you that after reviewing the information you
provided, we are able to grant you sponsored food for the upcoming
DEBCONF_EDITION in DEBCONF_LOCATION!

According to our records, you didn't request sponsored accommodation,
if that's incorrect, please, reply to this message immediately so we
can work together to solve any issues.

If you have any questions, suggestions, change of plans, or just
want to send your feedback, use bursaries@debconf.org to reach us.

Thank you,
--
DEBCONF_SIGNATURE
